html

{

	text-align:left;

	height: 100%;

	font-family: "Trebuchet MS", Helvetica, sans-serif;

	color: #605D5C;

	font-size: 11px;

	background-color: #FFFFFF;

}



body

{

	margin: 0px;

}

p {
	margin: 0px;
	padding: 0px;
}

#languages
{
	padding-top: 17px;
	padding-right: 15px;
	font-size: 16px;
	font-weight: bold;
	color: #A09B39;
	float: right;
}

h1

{

	color: #A09B39;

	font-size: 24px;

	padding: 0;

	margin: 0;

}



h2

{

	color: #A09B39;

	font-size: 16px;

	padding: 0;

	margin: 0;

}



h3

{

	color: #605D5C;

	font-size: 16px;

	padding: 0;

	margin: 0;

}



h4

{

	color: #A09B39;

	font-size: 13px;

	font-weight: bold;

	margin-bottom: 5px;

}



.size12

{

	font-size: 13px;

}



.size10

{

	font-size: 11px;

}



.clear

{

	clear: both;

}



#container

{

	border-left: #B1B0AF solid 1px;

	border-right: #B1B0AF solid 1px;

	width: 990px;

	margin: 0 auto;

	background-image: url(../images/background.jpg);

	background-repeat: repeat-y;

	padding-bottom: 0px;

	border-bottom-color: #ADACAA;

	border-bottom-style: solid;

	border-bottom-width: 1px;

}



#menu

{

	padding-left: 252px;

	padding-top: 10px;

	padding-bottom: 10px;

	font-size: 16px;

	color: #A09B39;

	background-image: none;

	background-color: #FFFFFF;

}



.menuInner

{

	float: left;

	padding-left: 50px;

	padding-bottom: 15px;

	padding-top: 10px;

}



.menuText

{

	margin-top: -27px;

	padding-left: 10px;

}



#menu a:link,  #menu a:hover,  #menu a:visited,  #menu a:active

{

	color: #605D5C;

	text-decoration: none;

}



#menu li

{

	display: inline;

	margin-left: 25px;

}



#toStart

{

	float: right;

	margin-top: -37px;

	margin-right: 10px;

	font-weight: bold;

}



#toStart a:hover, #toStart a:link, #toStart a:visited, #toStart a:active

{

	color: #A09B39;

	text-decoration: none;

}



#header

{

	height: 253px;

}



#subMenu

{

	height: 30px;

	margin-top: 5px;

	background-color: #DEDEDD;

	font-size: 14px;

}



#subMenu ul

{

	margin: 0px;

	padding: 0px;

	padding-left: 8px;

	padding-top: 5px;

}



#subMenu li

{

	display: inline;

}



#subMenu a:hover, #subMenu a:link, #subMenu a:visited, #subMenu a:active

{

	color: #605D5C;

	text-decoration: none;

}



#content

{

	padding-right: 75px;

	padding-top: 30px;

}



#text

{

	padding-left: 310px;

	font-size: 13px;

}



#text2

{

	padding-left: 235px;

}





#text3

{

	padding-left: 185px;

}



#contacts

{

	float: left;

	padding-left: 30px;

	padding-right: 20px;

	width: 250px;

	font-size: 15px;

	line-height: 30px;

}



#contacts a:hover, #contacts a:link, #contacts a:visited, #contacts a:active

{

	color: #605D5C;

	text-decoration: underline;

}



#searchTitle

{	

	width: 215px;

	height: 23px;

	margin-top: 40px;

	background-color: #A09B39;

	padding-left: 8px;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	margin-bottom: 30px;

	line-height: 25px;

}



#verticalLine

{

	float: left;

	width: 4px;

	height: 485px;

}



#verticalLine2

{

	float: left;

	width: 4px;

	/*height: 380px;*/
	height: 100%;

}



#partners

{

	float: left;

	padding-left: 30px;

	font-size: 14px;

	width: 580px;

}



.line

{

	color: #A09B39;

}



#leftPartners

{

	width: 270px;

	float: left;

	padding-right: 15px;

	border-right: #D1D0D0 solid 1px;

}



#rightPartners

{

	width: 269px;

	float: left;

	padding-left: 20px;

}



.newOffer


{

 float: left;

 margin-top: 40px;

 padding-right: 20px;

 width: 270px;

 font-size: 11px;

 height: 100px;

}





.newOffer a:hover, .newOffer a:link, .newOffer a:visited, .newOffer a:active

{

	color:  #A09B39;

	text-decoration: none;

	font-weight: bold;

}



.thumbnail

{

	float: left;

	width: 110px;

	height: 90px;

}



.verticalLine3

{

	float: left;

	width: 2px;

	height: 82px;

	padding-left: 20px;

	padding-right: 10px;

}



.comboBox

{

	width: 226px;

	margin-bottom: 20px;

	font-size: 12px;

	font-family: "Trebuchet MS", Helvetica, sans-serif;

	border: solid 1px #D6D6D6;

	color: #605D5C;

}



.resultBlock

{

	margin-left: -260px;

	padding-top: 30px;

}



.photoBlock

{

	margin-top: 10px;

	float: left;

	width: 460px;

}



.photo

{

	margin-bottom: 10px;

}



.resultInfo

{

	float: left;

	margin-top: 10px;

	padding-left: 30px;

	width: 350px;

	line-height: 20px;

}



.kvadratas

{

	margin-top: 7px;

	margin-right: 5px;

	width: 5px;

	height: 5px;

	float: left;

}



.leftTitle1

{

	float: left;

	height: 400px;

	margin-top: 180px;

	width: 75px;

	background-image: url(../images/split1.jpg);

	background-repeat: repeat-y;

}



.leftTitle2

{

	float: left;

	height: 417px;

	margin-top: 180px;

	width: 125px;

	background-image: url(../images/split2.jpg);

	background-repeat: repeat-y;

}



.text2In

{

	margin-left: 75px;

}



.text3In

{

	margin-left: 125px;

}



.leftTitleSt

{

	color: #A09B39;

	font-size: 12px;

	font-weight: bold;

}



.leftTitleSt2

{

	color: #A09B39;

	font-size: 12px;

	font-weight: bold;

	margin-top: 230px;

}



.leftTitleSt3

{

	color: #A09B39;

	font-size: 12px;

	font-weight: bold;

	margin-top: 247px;

}



.arrow

{

	margin-left: -20px;

	padding-left: 20px;

}



.arrow2

{

	float:left;

	margin-top: 10px;

}



.pav

{

	color: #A09B39;

	font-size: 13px;

	font-weight: bold;

	margin-bottom: 5px;

	margin-top: 10px;

}



.pav2

{

	font-size: 13px;

	margin-bottom: 5px;

	margin-top: 10px;

}



.pav ul

{

	margin:0;

	padding:0;

	margin-left: -2px;

	list-style-image: url(../images/arrow.jpg);

}



.pav li

{

	margin:0;

	padding:0

}



.pav2 ul

{

	margin:0;

	padding:0;

	margin-left: -2px;

	list-style-image: url(../images/arrow.jpg);

}



.pav2 li

{

	margin:0;

	padding:0

}



.searchBtn

{

	text-align: right;

	padding-right: 22px;

}



.span10

{

	padding-left: 10px;

}



.span12

{

	padding-left: 10px;

}



#footer

{

	height: 20px;

	margin-top:50px;

	padding: 0px;

	border-top-color: #ADACAA;

	border-top-style: solid;

	border-top-width: 1px;

	background-color: #FFFFFF;

}



#footer a:hover, #footer a:link, #footer a:visited, #footer a:active

{

	color: #605D5C;

}





#footerLeft

{

	width: 250px;

	height: 17px;

	padding-left: 50px;

	padding-top: 3px;

	background-color: #A09B39;

	color: #FFFFFF;

	float: left;

}



#footerMiddle

{

	height: 17px;

	padding-left: 10px;

	padding-top: 3px;

	float: left;

	background-color: #FFFFFF;

}



#footerRight

{

	height: 17px;

	padding-right: 10px;

	padding-top: 3px;

	float: right;

	color: #A09B39;

	background-color: #FFFFFF;

}